﻿/*
 * Style tweaks
 */
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/roboto/roboto-regular.eot');
	src: url('../fonts/roboto/roboto-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto/roboto-regular.woff2') format('woff2'), url('../fonts/roboto/roboto-regular.woff') format('woff'), url('../fonts/roboto/roboto-regular.ttf') format('truetype'), url('../fonts/roboto/roboto-regular.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

html,
body {
	font-family: "Roboto", Arial, Tahoma, sans-serif;
	min-width: 320px;
	overflow-x: hidden; /* Prevent scroll on narrow devices */
	overflow: visible;
}

legend {
	padding-bottom: 20px;
	border-bottom: 1px solid #ecf0f1;
	font-size: 18px;
}

legend {
	text-transform: uppercase;
	color: #3d5498;
	font-size: 20px;
	padding-bottom: 20px;
}

body.bg {
	background: url(../images/bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

:focus {
	outline: 0 !important;
}

.copy {
	color: #FFFFFF;
}

.navbar-default {
	background-color: #233240;
}

.navbar-fixed-top {
	min-width: 320px;
	z-index: 800;
}

.container-body {
	padding: 15px 47px 0 47px;
}

.container-login {
	padding-top: 100px;
}

.panel-heading {
	font-size: 15px;
}

.required {
	color: #3c9adc;
}

.confirm .btn-group {
	margin-left: 10px;
}

.tab-content {
	padding-top: 15px;
}

.text-static {
	padding-top: 11px;
	padding-bottom: 11px;
	margin-bottom: 0;
}

.imageupload .fileinput .thumbnail {
	padding: 5px;
	margin-right: 15px;
	border-width: 1px;
}

	.imageupload .fileinput .thumbnail, .imageupload .fileinput .thumbnail + div {
		float: left;
	}

		.imageupload .fileinput .thumbnail + div .btn {
			display: block;
			margin-bottom: 20px;
		}

.imageupload .fileinput-new .btn-file {
	width: 212px;
}

.imageupload .fileinput.fileinput-exists .btn-file,
.imageupload .fileinput.fileinput-exists .btn-remove {
	width: 104px;
}

.row-margin {
	margin-top: 15px;
	margin-bottom: 15px;
	overflow: hidden;
}

	.row-margin:first-child {
		margin-top: 0;
	}

	.row-margin:last-child {
		margin-bottom: 0;
	}

.pull-left-xs {
	float: left;
}

.pull-right-xs {
	float: right;
}

@media (min-width: 768px) {
	.pull-left-sm {
		float: left;
	}

	.pull-right-sm {
		float: right;
	}
}

@media (min-width: 992px) {
	.pull-left-md {
		float: left;
	}

	.pull-right-md {
		float: right;
	}
}

@media (min-width: 1200px) {
	.pull-left-lg {
		float: left;
	}

	.pull-right-lg {
		float: right;
	}
}

/* DateTime Picker */
.bootstrap-datetimepicker-widget .btn:hover {
	color: inherit;
}

input[data-toggle="date"] + .input-group-addon,
input[data-toggle="datetime"] + .input-group-addon {
	cursor: pointer;
}

input[data-toggle="date"] {
	margin: 0 !important;
}

/* Sticky Footer */
html {
	position: relative;
	min-height: 100%;
}

.form-footer {
	bottom: 0;
	left: 225px;
	right: 0;
	margin: 0;
}

@media (min-width: 768px) {
	.form-footer-spacer {
		margin-bottom: 54px;
		padding-bottom: 15px;
	}

	.form-footer {
		position: absolute;
	}
}

/*
 * Buttons
 */
.btn-wide {
	width: 100%;
}

.btn-w50 {
	width: 50px;
}

.btn-w100 {
	width: 104px;
}

.btn-w150 {
	width: 158px;
}

.btn-w180 {
	width: 180px;
	padding-left: 5px;
	padding-right: 5px;
}

.btn-w200 {
	width: 212px;
}

.btn-group .btn-w50 {
	width: 50px;
}

.btn-group .btn-w100 {
	width: 100px;
}

.btn-group .btn-w150 {
	width: 150px;
}

.btn-group .btn-w200 {
	width: 200px;
}

.btn-label {
	left: -15px;
}

.form-group .btn {
	margin: 0px 2px;
}

	.form-group .btn:first-child {
		margin-left: 0;
	}

/*
 * Elementy blokowe
 */
.p1 {
	padding: 1px !important;
}

.p2 {
	padding: 2px !important;
}

.p3 {
	padding: 3px !important;
}

.p0 {
	padding: 0px !important;
}

.pt0 {
	padding-top: 0px !important;
}

.pr0 {
	padding-right: 0px !important;
}

.pb0 {
	padding-bottom: 0px !important;
}

.pl0 {
	padding-left: 0px !important;
}

.p5 {
	padding: 5px !important;
}

.pt5 {
	padding-top: 5px !important;
}

.pr5 {
	padding-right: 5px !important;
}

.pb5 {
	padding-bottom: 5px !important;
}

.pl5 {
	padding-left: 5px !important;
}

.p10 {
	padding: 10px !important;
}

.pt10 {
	padding-top: 10px !important;
}

.pr10 {
	padding-right: 10px !important;
}

.pb10 {
	padding-bottom: 10px !important;
}

.pl10 {
	padding-left: 10px !important;
}

.p20 {
	padding: 20px !important;
}

.pt20 {
	padding-top: 20px !important;
}

.pr20 {
	padding-right: 20px !important;
}

.pb20 {
	padding-bottom: 20px !important;
}

.pl20 {
	padding-left: 20px !important;
}

.m0 {
	margin: 0px !important;
}

.mt0 {
	margin-top: 0px !important;
}

.mr0 {
	margin-right: 0px !important;
}

.mb0 {
	margin-bottom: 0px !important;
}

.ml0 {
	margin-left: 0px !important;
}

.m5 {
	margin: 5px !important;
}

.mt5 {
	margin-top: 5px !important;
}

.mr5 {
	margin-right: 5px !important;
}

.mb5 {
	margin-bottom: 5px !important;
}

.ml5 {
	margin-left: 5px !important;
}

.m10 {
	margin: 10px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mr10 {
	margin-right: 10px !important;
}

.mb10 {
	margin-bottom: 10px !important;
}

.ml10 {
	margin-left: 10px !important;
}

.m20 {
	margin: 20px !important;
}

.mt20 {
	margin-top: 20px !important;
}

.mr20 {
	margin-right: 20px !important;
}

.mb20 {
	margin-bottom: 20px !important;
}

.ml20 {
	margin-left: 20px !important;
}

@media (min-width: 1200px) {
	.col-lg-p0 {
		padding: 0px !important;
	}

	.col-lg-pt0 {
		padding-top: 0px !important;
	}

	.col-lg-pr0 {
		padding-right: 0px !important;
	}

	.col-lg-pb0 {
		padding-bottom: 0px !important;
	}

	.col-lg-pl0 {
		padding-left: 0px !important;
	}
}

/*
 * Validation
 */
.field-validation-error {
	color: #b94a48;
}

.field-validation-valid {
	display: none;
}

input.input-validation-error {
	border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
	border: 0 none;
}

.validation-summary-errors ul {
	margin-bottom: 0;
	padding-left: 0;
	list-style-type: none;
}

	.validation-summary-errors ul li {
		padding: 10px 0px;
		border-top: 1px solid #ebccd1;
	}

		.validation-summary-errors ul li:first-child {
			padding-top: 0;
			border-top: none;
		}

		.validation-summary-errors ul li:last-child {
			padding-bottom: 0;
		}

.validation-summary-valid {
	display: none;
}

/*
 * GridView
 */
.table-transparent > thead > tr > th,
.table-transparent > tbody > tr > th,
.table-transparent > tfoot > tr > th,
.table-transparent > thead > tr > td,
.table-transparent > tbody > tr > td,
.table-transparent > tfoot > tr > td {
	border-top: none;
}

.table th {
	border-bottom-width: 2px !important;
}

	.table th > a {
		display: block;
		text-decoration: none !important;
	}

.table td > p:first-child {
	margin-top: 10px;
}

.table td > p:last-child {
	margin-bottom: 10px;
}

.table td:not(.buttons) > a {
	display: block;
	text-decoration: none;
	color: #2c3e50;
}

	.table td:not(.buttons) > a:hover {
		text-decoration: underline;
	}

.table-hover {
	margin-bottom: 0px;
}

.gridview .buttons {
	padding: 3px;
	width: 10px;
}

	.gridview .buttons .btn-group {
		white-space: nowrap;
	}

		.gridview .buttons .btn-group .btn {
			float: none;
			display: inline-block;
			white-space: nowrap;
		}

.gridview .empty {
	padding: 15px;
	border: 1px solid #ddd;
	border-top: none;
}

.gridview .footer {
	overflow: hidden;
	text-align: right;
	padding: 0 23px 0 36px;
	margin-bottom: 10px;
}

.gridview .pagination {
	margin-top: 0;
}

.gridview .stats {
	padding: 12px 0px 13px 10px;
	float: left;
}

.gridview select.pagesize {
	width: 70px;
	margin: 6px 0px 7px 10px;
	float: left;
}

.gridview a.pagesize {
	display: none;
}

.panel .gridview .table {
	margin-bottom: 0;
	border-top: none;
}

	.panel .gridview .table,
	.panel .gridview .table th:first-child,
	.panel .gridview .table td:first-child {
		border-left: none;
		padding-left: 46px;
	}

		.panel .gridview .table td {
			vertical-align: middle;
		}

			.panel .gridview .table,
			.panel .gridview .table th:last-child,
			.panel .gridview .table td:last-child {
				border-right: none;
				padding-right: 30px;
			}

.gridview .table td.buttons {
	vertical-align: middle;
	text-align: right;
	padding-right: 10px;
}

.panel .gridview .table-responsive {
	margin-bottom: 30px;
	border: none;
}

.panel .gridview .empty {
	border: none;
}

.panel .gridview .pagination {
	margin: 7px 7px 3px 10px;
}

/*
 * Off Canvas
 */
.offcanvas-wrap {
	margin-top: 64px;
}

.offcanvas-sidebar {
	position: fixed;
	left: 0px;
	top: 0px;
	bottom: 0px;
	width: 230px;
	z-index: 900;
	overflow: auto;
	background: #3d5498;
}

.offcanvas-content {
	margin-left: 230px;
}

@media screen and (max-width: 767px) {
	.offcanvas-wrap,
	.offcanvas-sidebar {
		-webkit-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		transition: all .25s ease-out;
	}

	.offcanvas-content {
		position: static;
		margin-left: 0px;
		margin-right: 0px;
	}

	.offcanvas-wrap {
		position: relative;
		left: 0px;
	}

		.offcanvas-wrap .offcanvas-sidebar {
			left: -230px;
		}

		.offcanvas-wrap.active {
			left: 230px;
		}

			.offcanvas-wrap.active .offcanvas-sidebar {
				left: 0px;
			}
}

/*
 * Sidebar
 */
.sidebar {
	display: block;
}

.sidebar-nav {
	background: #3d5498;
}

	.sidebar-nav ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}

	.sidebar-nav a,
	.sidebar-nav a:hover,
	.sidebar-nav a:focus,
	.sidebar-nav a:active {
		outline: none;
	}

	.sidebar-nav ul li,
	.sidebar-nav ul a {
		display: block;
	}

	.sidebar-nav > ul > li:first-child > a {
		border-top: solid 1px #546bb0;
	}

	.sidebar-nav ul a {
		padding: 10px 20px;
		color: #fff;
		border-bottom: solid 1px #546bb0;
		transition: 150ms all linear;
	}

		.sidebar-nav ul li.active > a,
		.sidebar-nav ul a:hover,
		.sidebar-nav ul a:focus,
		.sidebar-nav ul a:active {
			color: #fff;
			text-decoration: none;
			background-color: #3c9adc;
		}

	.sidebar-nav ul ul a {
		padding: 10px 30px;
		background-color: #384c87;
	}

		.sidebar-nav ul ul li.active > a,
		.sidebar-nav ul ul a:hover,
		.sidebar-nav ul ul a:focus,
		.sidebar-nav ul ul a:active {
		}

	.sidebar-nav ul ul ul a {
		padding: 10px 40px;
	}

.sidebar-nav-item {
	padding-left: 5px;
}

.sidebar-nav-item-icon {
	display: inline-block;
	text-align: center;
}

/*
 * Metis Menu
 */
.arrow {
	float: right;
	line-height: 1.42857;
}

.glyphicon.arrow:before {
	content: "\e079";
}

.active > a > .glyphicon.arrow:before {
	content: "\e114";
}

.fa.arrow:before {
	content: "\f104";
}

.active > a > .fa.arrow:before {
	content: "\f107";
}

.plus-times {
	float: right;
}

.fa.plus-times:before {
	content: "\f067";
}

.active > a > .fa.plus-times {
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.plus-minus {
	float: right;
}

.fa.plus-minus:before {
	content: "\f067";
}

.active > a > .fa.plus-minus:before {
	content: "\f068";
}

/*
 * First inline checkbox margin-top fix
 */
.radio, .checkbox {
	margin-top: 0px;
}
/*
 * Article input for order
 */
.orderInput {
	width: 180px;
}

.orderInputNarrow {
	width: 120px;
}

	.orderInputNarrow input {
		width: 80px !important;
	}

/*
 * Accordion arrows
 */
.accordion-toggle:after {
	content: '';
	display: block;
	border-left: solid 6px #464646;
	border-top: solid 6px transparent;
	border-bottom: solid 6px transparent;
	margin-top: 5px;
	transition: 150ms all linear;
	float: right;
}

.panel-opened .accordion-toggle:after {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
}

.panel-group .panel-default .panel-heading {
	padding: 0;
}

.bigger-text.panel-heading {
	display: block;
	font-size: 20px;
	padding: 10px 20px !important;
}

.panel-group .panel-default .panel-heading a {
	display: block;
	padding: 10px 15px;
}

/*
 * Przycisk ulubiony na liście artykółów
 */
.btn-favourite {
	width: 40px;
	height: 40px;
	border-radius: 20px;
	padding: 0;
	position: absolute;
	z-index: 1;
	margin-left: 18px;
}

/*
 * Profit margin input
 */
.profitMarginInput {
	width: 60px;
}

/*
 * Menu z przyciskami do obsługi zamówień.
 */
#orderMenuContainer {
	margin-bottom: 20px;
}

	#orderMenuContainer dl {
		margin-bottom: 0px;
	}

/*
 * Element katalogu artykułów.
 */
.article dt {
	max-width: 90px;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	white-space: normal;
}

.article dd {
	margin-left: 99px;
}

/*
 * Globalne ustawienie łamania wiersza w dt.
 */
dt {
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	white-space: normal;
}

/* Logowanie */
.center-box {
	display: block;
	max-width: 540px;
	width: 100%;
	margin: 0 auto;
}

	.center-box .panel-body {
		max-width: 377px;
		margin: 0 auto;
		width: 100%;
		padding-bottom: 25px;
	}

	.center-box .center-images {
		margin: 12px 0 22px 0;
	}

.panel h5 {
	margin: 2px 0 34px 0;
	color: #535353;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
}

.panel .form-group {
	font-size: 12px;
	margin-bottom: 17px;
}

.form-group .form-control {
	height: 40px;
	margin: 0;
}

.panel .remember-me .form-group {
	padding-top: 7px;
	margin-bottom: 14px;
}

.panel .button-login .btn-primary {
	font-size: 11px;
	padding: 12px;
}

ul.right, ul.right li, .button-login {
	display: inline-block;
	vertical-align: middle;
}

ul.right {
	text-align: right;
	padding: 0;
	float: right;
	padding-top: 8px;
}

	ul.right li {
		list-style: none;
		border-right: solid 1px #dfe2ea;
		padding-right: 6px;
		margin-right: 6px;
		margin-left: -2px;
	}

		ul.right li:last-child {
			border: none;
		}

		ul.right li a {
			color: #464646;
			font-size: 11px;
		}

/*
 *  Nagłówek
*/
#main-header-panel .navbar-inline {
	margin: 16px 30px;
}

#main-header-panel a.logout {
	background: url('../images/btn-logout.png') no-repeat;
	width: 19px;
	height: 21px;
	display: block;
}

.navbar-inline li {
	float: none;
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
}

	.navbar-inline li a, .navbar-inline li a:focus, .navbar-inline li a:hover {
		background: none;
		color: #373737;
		padding: 0;
	}

	.navbar-inline li.name {
		margin: 0 15px;
	}

.btn-chat {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#efefef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	color: #3c9adc;
	font-weight: bold;
	font-size: 15px;
	border: solid 1px #d9d9d9;
	padding: 4px 23px;
}

	.btn-chat span {
		padding-left: 4px;
	}

	.btn-chat:before {
		content: '';
		display: inline-block;
		vertical-align: middle;
		background: url('../images/btn-chat.png') no-repeat;
		width: 19px;
		height: 16px;
	}

.navbar-inline li a.btn-wallet {
	color: #3c9adc;
	padding: 10px 15px;
	font-size: 14px;
}

/* naglowek */
header.main-site-header {
	margin-bottom: 40px;
}

header.no-margin {
	margin-bottom: 0;
}

header.main-site-header h2, #stepContainer h2 {
	font-size: 20px;
	color: #3d5498;
	text-transform: uppercase;
	margin: 0;
	padding: 6px 48px 15px;
	border-bottom: solid 1px #e5e5e5;
}
/* section */
.section {
	margin-bottom: 36px;
}

	.section .name-section {
		border-bottom: solid 1px #e5e5e5;
		color: #535353;
		font-size: 20px;
		padding: 0 33px 17px 33px;
		margin-bottom: 40px;
	}

.padding-right-18 {
	padding-right: 18px;
}

.padding-33 {
	padding: 0 33px;
}

/* account-manage */
#account-manage .text-success:before, #account-manage .text-danger:before {
	display: inline-block;
	vertical-align: middle;
	content: '';
	width: 17px;
	height: 17px;
	background-repeat: no-repeat;
	margin-right: 15px;
}

#account-manage .text-danger:before {
	background-image: url('../images/icons/i-danger.png');
}

#account-manage .text-success:before {
	background-image: url('../images/icons/i-success.png');
}

.table-row {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin-bottom: 20px;
}

	.table-row .button, .table-row .text {
		display: table-cell;
	}

	.table-row .text {
		padding-right: 30px;
	}

	.table-row .button .btn, .table-row .button {
		width: 180px;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}

.form-group label {
	font-size: 12px;
}

.panel-group .panel-default .panel-heading .accordion-toggle {
	display: block;
	font-size: 20px;
	text-transform: uppercase;
	padding: 17px 48px 16px;
	transition: 150ms all linear;
}

.panel-group .panel-default .panel-opened .accordion-toggle {
	color: #3d5498;
	margin: 0;
	background: #fff;
}

.panel-group .panel-default .panel-title a, .panel-group .panel-default .panel-title a:focus, .panel-group .panel-default .panel-title a:hover {
	text-decoration: none;
}

#investmentsAccordion {
}

/* grid-investments */
.table-bordered th a {
	font-weight: bold;
	color: #535353;
	font-size: 12px;
}

/* Input checkbox */
.btn-checkbox {
	position: relative;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	border: solid 1px #d3d8e3;
	margin-right: 10px;
	cursor: pointer;
}

	.btn-checkbox.active:after {
		content: '';
		display: block;
		width: 20px;
		height: 20px;
		left: 0;
		top: 0;
		position: absolute;
		background: url('../images/icons/checked.png') center center no-repeat;
	}

	.btn-checkbox input[type="checkbox"] {
		opacity: 0;
		filter: alpha(opacity=0);
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		z-index: 33;
	}

.checkbox .btn-checkbox {
	margin-left: -20px;
}

/* Paddings */
.bottom-button, .padding-button {
	margin: 10px 46px;
}

.padding-button {
	padding: 0;
}

.padding-body-15 .panel-body {
	padding: 15px 0;
}

.padding-body-15-all {
	padding: 15px;
}

.padding-top-15 {
	padding-top: 15px;
}

.padding-top-40 {
    padding-top: 40px;
}

.search-botder-bottom {
	border-bottom: solid 1px #e5e5e5;
	margin-bottom: 30px;
}

.wrap-panel-search .checkbox-input .form-group {
	height: auto;
}

.btn-margin-top {
	margin-top: 21px;
}

.no-float {
	float: none;
}

/* Tabs top */
.nav-tabs > li > a {
	font-size: 14px;
	border-right: solid 1px #d3d8e3;
	padding-left: 30px;
	padding-right: 30px;
}

.modal-content .panel-default {
	padding-bottom: 20px;
}

/* Reklamacje */
.details .form-group {
	border-bottom: solid 1px #e5e5e5;
	margin-top: 17px;
	padding: 0px 46px 13px 46px;
}

/* Inputs */

/* Wyszukiwarka */

/*.wrap-panel-search .form-group::before{
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 1px;
}*/
.wrap-panel-search {
	padding: 0 33px;
}

	.wrap-panel-search:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}

.border-bottom-panel-search {
	border-bottom: solid 1px #e5e5e5;
}

.wrap-panel-search .form-group {
	margin: 15px 0;
}

.panel-body {
	border-bottom: solid 1px #e5e5e5;
}

.wrap-panel-search .wrap-item-form {
	margin: 0 -15px;
}

.wrap-panel-search .form-group input, .wrap-panel-search .form-group select, .wrap-panel-search .form-group .checkbox {
	display: inline-block;
	vertical-align: middle;
}

.wrap-panel-search .form-group label {
	padding-right: 15px;
}

.wrap-panel-search .form-group .checkbox {
	margin-bottom: 0;
}

.wrap-panel-search .form-group {
	height: 70px;
	width: auto;
}

/* Comments */
#comments .btn-group {
	float: right;
}

.btn-group .btn:last-child {
	margin-right: 0;
}

#comments .wrap-panel-search {
	padding: 15px 33px;
}

#stepContainer .form-group {
	margin: 15px 48px;
}

#stepContainer .table tr td:first-child {
	padding-left: 48px;
}

#stepContainer .table tr td:last-child {
	padding-right: 48px;
}

.wrap-panel-search .btn-group {
	display: table;
	width: 100%;
	margin-top: 36px;
}

	.wrap-panel-search .btn-group .btn {
		display: table-cell;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		margin: 0;
	}

label.room {
	padding: 15px 15px;
	display: block;
	width: 100%;
	border-bottom: solid 1px #e8e8e8;
	border-top: solid 1px #e8e8e8;
}

.wrap-panel-search label + select.form-control + .btn-group {
	margin-top: 0;
}

.form-button {
	padding: 0 30px;
}

/* Login */
.container-login h5 {
	margin-top: 33px;
}

.container-login .alert-danger {
	color: #d43f3a;
	border: solid 1px;
	background: transparent;
	margin: 30px 0;
	text-align: center;
}

.checkboxes .form-group {
	display: table;
	width: 100%;
	margin-left: 6px;
}

.wrap-panel-search .form-group .checkbox {
	display: table-row;
	vertical-align: middle;
	text-align: left;
	padding-bottom: 10px;
}

/* flot js */
#placeholder {
	margin: 0 30px;
}

#legendholder {
	margin-top: 25px;
	background: #f9f9f9;
	padding: 13px 50px;
	display: block;
	width: 100%;
	font-size: 11px;
}

	#legendholder tr {
		display: inline-block;
	}

		#legendholder tr .legendColorBox > div {
			border: 0 !important;
		}

			#legendholder tr .legendColorBox > div > div {
				border-width: 10px !important;
			}

.legendLabel {
	padding-left: 8px;
	font-size: 11px;
}

#legendholder tr + tr {
	padding-left: 21px;
}

#legendholder .legend,
#legendholder span.name-legend {
	display: inline-block;
	vertical-align: middle;
}

#legendholder span.name-legend {
	padding-right: 20px;
}

.flot-y1-axis .flot-tick-label {
	padding-left: 15px;
}

.flot-y2-axis .flot-tick-label {
	padding-right: 15px;
}

#deparmentsAccordion .buttons .btn-group .btn {
	height: 40px;
	width: 40px;
}

	#deparmentsAccordion .buttons .btn-group .btn .glyphicon {
		top: 8px;
	}

.btn-40 {
	width: 40px;
	height: 40px;
	border-radius: 0;
	margin: 0;
}

@media (max-width: 1199px) {
	.imageupload .fileinput .thumbnail, .imageupload .fileinput .thumbnail + div {
		float: none;
		margin: 0;
	}

		.imageupload .fileinput .thumbnail + div .btn {
			float: left;
			width: 50%;
		}

	.image-upload-box {
		text-align: center;
	}

	.table-row, .table-row .text, .table-row .text-static {
		display: block;
		width: 100%;
		text-align: center;
	}

		.table-row .button {
			display: inline-block;
		}

	.center-mobile {
		text-align: center;
	}

		.center-mobile .btn {
			display: inline-block;
		}

	.wrap-panel-search {
		padding-bottom: 30px;
	}
}

@media (max-width: 768px) {
	header.main-site-header h2, #stepContainer h2,
	.panel-group .panel-default .panel-heading .accordion-toggle {
		padding-left: 24px;
		padding-right: 24px;
	}

	.breadcrumb, .section .name-section {
		padding-left: 10px;
		padding-right: 10px;
	}

	.wrap-panel-search {
		padding-left: 0px;
		padding-right: 0px;
	}

		.wrap-panel-search .btn-group {
			margin-top: 0;
		}

	.gridview .footer {
		text-align: center;
		padding: 0 10px;
	}

	.bottom-button, .padding-button {
		margin-left: 15px;
		margin-right: 15px;
	}

	.panel .gridview .table, .panel .gridview .table th:first-child, .panel .gridview .table td:first-child {
		padding-left: 15px;
	}

		.panel .gridview .table, .panel .gridview .table th:last-child, .panel .gridview .table td:last-child {
			padding-right: 15px;
		}

	.center-box .panel-body {
		padding: 0 10px;
	}

	.container-login img {
		display: block;
		max-width: 100%;
	}
}

.bootstrap-clean-margin {
	margin-left: 0px;
	margin-right: 0px;
}

.img-responsive {
	max-height: 150px;
}

.search-input {
	margin-bottom: 10px !important;
}

#error {
    position: relative;
    height: 100vh;
}

    #error .error {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

.error {
    max-width: 560px;
    width: 100%;
    padding-left: 160px;
    line-height: 1.1;
}

    .error .error-server {
        position: absolute;
        left: 0;
        top: 0;
        display: inline-block;
        width: 140px;
        height: 140px;
        background-image: url("../images/sad_emoji.png");
        background-size: cover;
    }

        .error .error-server:before {
            content: '';
            position: absolute;
            width: 100%;
            height: 100%;
            transform: scale(2.4);
            border-radius: 50%;
            background-color: #f2f5f8;
            z-index: -1;
        }

    .error h1 {
        font-size: 65px;
        font-weight: 700;
        margin-top: 0px;
        margin-bottom: 10px;
        color: #151723;
        text-transform: uppercase;
    }

    .error h2 {
        font-size: 21px;
        font-weight: 400;
        margin: 0;
        text-transform: uppercase;
        color: #151723;
    }

    .error p {
        color: #999fa5;
        font-weight: 400;
    }

    .error a {
        display: inline-block;
        font-weight: 700;
        border-radius: 40px;
        text-decoration: none;
        color: #388dbc;
    }

@media only screen and (max-width: 767px) {
    .error .error-server {
        width: 110px;
        height: 110px;
    }

    .error {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 110px;
    }
}
